@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  margin: 0;
  font-size: 18px;
  direction: ltr;
  background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTn5-v-Eoql9wiOAPZX-hoN5QWoH06lq9JqhopgTd3OEOLUD3Fg");
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  background-color: #E9E9E9;
}

.box{
  background-color: white;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 20px;
}

.footer{
  color: #217EF9;
  font-size: large;
  padding: 15px;
  cursor: pointer;
}

.button{
  color: white;
  background: #00c853;
  border-radius: 20px;
  font-size: large;
  padding: 10px;
  text-align: center;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-top: 10px;
  margin-bottom: 20px;
  width: 100%;
}

.button2{
  color: white;
  background: #217EF9;
  border-radius: 20px;
  font-size: large;
  padding: 10px;
  text-align: center;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-top: 25px;
  margin-bottom: 20px;
  width: 100%;
}

.subTitle2{
  text-align: center;
  margin-top: 10px;
  color: #323BB1;
  padding: 5px;
  font-size: large;
}

.title{
  background-color: #217EF9;
  color: snow;
  font-size: large;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
  width: 100%;
}

.sub-field{
  font-size: large;
  text-align: center;
  padding: 10px;
  color: #4e555b;
}
#customers {
  margin-top: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-collapse: collapse;
  text-align: right;
  color: #4e555b;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  background-color: #f2f2f2;

}

#customers tr:nth-child(even){
  background-color: #f2f2f2;
}

#customers tr:hover {
  background-color: #ddd;
}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: right;
  background-color: #217EF9;
  color: white;
}

.input-num{
  border-radius: 12px;
  font-size: large;
  padding: 6px;
  text-align: right;
  margin: 5px;
  width: 100%;
  color:  #4e555b;
}
